Magento Forum

   
Ideal en Magento 1.4.1.0 Conflicting Files
 
rkl123
Jr. Member
 
Total Posts:  11
Joined:  2007-10-10
 

downloading Mage_Ideal-1.1.1.tgz ...
Starting to download Mage_Ideal-1.1.1.tgz (20,202 bytes)
. . . . ...done: 20,202 bytes
ERROR: connect.magentocommerce.com/core/Mage_Ideal: conflicting files found: adminhtml/default/default/template/ideal/advanced/pdf/info.phtml (connect.magentocommerce.com/core/interface_adminhtml_default) adminhtml/default/default/template/ideal/advanced/info.phtml

When installing the Ideal extension, I do get above error ! I could downgrade to 1.4.0.1 again, but after a painfull upgrade to 1.4.1.0 I rather stay on that version wink

Help is appreciated ......my shop cannot do without Ideal ....

 
Magento Community Magento Community
Magento Community
Magento Community
 
Djowie
Jr. Member
 
Total Posts:  11
Joined:  2009-02-13
Groningen
 

I have ideal installed (1.4.0.1) i upgraded to 1.4.1.0 and ideal files we’re conflicting with the joomla core upgrade.

Now i can’t login the backend:

Fatal error: Call to undefined method Mage_Reports_Model_Mysql4_Order_Collection::isLive() in app/code/core/Mage/Adminhtml/Block/Dashboard/Totals.php on line 62

the iDeal module doesn’t seem to work with 1.4.1.0!

 
Magento Community Magento Community
Magento Community
Magento Community
 
mul890
Jr. Member
 
Total Posts:  1
Joined:  2010-01-09
 

I have wrestled with the same problem for 2 evenings. Actually, I found out that iDeal payment is already part of the 1.4.0.1 full-release…

 
Magento Community Magento Community
Magento Community
Magento Community
 
Djowie
Jr. Member
 
Total Posts:  11
Joined:  2009-02-13
Groningen
 

i installed the morningtime ideal extension… working like a charm!

 
Magento Community Magento Community
Magento Community
Magento Community
 
Paul Staal
Jr. Member
 
Total Posts:  1
Joined:  2010-03-26
 
mul890 - 16 June 2010 08:52 PM

I have wrestled with the same problem for 2 evenings. Actually, I found out that iDeal payment is already part of the 1.4.0.1 full-release…

If you cannot see it in the backend, check if ideal.xml is available in app/etc/modules/

Ideal.xml

<?xml version="1.0"?>
<!--
/**
 * Magento
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Open Software License (OSL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://opensource.org/licenses/osl-3.0.php
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@magentocommerce.com so we can send you a copy immediately.
 *
 * @category   Mage
 * @package    Mage_Ideal
 * @copyright  Copyright (c) 2008 Irubin Consulting Inc. DBA Varien (http://www.varien.com)
 * @license    http://opensource.org/licenses/osl-3.0.php  Open Software License (OSL 3.0)
 */
-->
<
config>
    <
modules>
        <
Mage_Ideal>
            <
active>true</active>
            <
codePool>core</codePool>
            <
depends>
                <
Mage_Payment/>
            </
depends>
        </
Mage_Ideal>
    </
modules>
</
config>

 
Magento Community Magento Community
Magento Community
Magento Community
 
mul89
Jr. Member
 
Total Posts:  1
Joined:  2010-05-31
 
mul890 - 16 June 2010 08:52 PM

I have wrestled with the same problem for 2 evenings. Actually, I found out that iDeal payment is already part of the 1.4.0.1 full-release…

Sorry, I meant 1.4.1.0. The installation of the ideal module failed with a “conflicting files” error. But when I looked in the payments configuration in the backend, ideal-payment was supported. I assume that ideal payment method is part of the core Magento installation, but I can be wrong and the failed module install (partially) succeeded.

I’m planning on testing the configuration this weekend. I’ll keep you posted…

 
Magento Community Magento Community
Magento Community
Magento Community
 
rkl123
Jr. Member
 
Total Posts:  11
Joined:  2007-10-10
 
mul89 - 18 June 2010 03:06 AM

mul890 - 16 June 2010 08:52 PM
I have wrestled with the same problem for 2 evenings. Actually, I found out that iDeal payment is already part of the 1.4.0.1 full-release…

Sorry, I meant 1.4.1.0. The installation of the ideal module failed with a “conflicting files” error. But when I looked in the payments configuration in the backend, ideal-payment was supported. I assume that ideal payment method is part of the core Magento installation, but I can be wrong and the failed module install (partially) succeeded.

I’m planning on testing the configuration this weekend. I’ll keep you posted...

This is not true. i did a clean install of 1.4.1.0 and there is NO iDeal Payment option. There is a moneybookers option tough ......

So we keep stuck with the iDeal extension on 1.4.1.0 ............. and as this is the number 1 payment method in the Netherlands .......

 
Magento Community Magento Community
Magento Community
Magento Community
 
McHummer
Jr. Member
 
Avatar
Total Posts:  28
Joined:  2010-01-03
Deventer
 

Zojuist de iDeal extentie geinstalleerd op een schone 1.4.1.0 versie van Magento. Bij mij gaat het prima. Ik heb de betaalmodule al klaar (binnen 10 minuten) en klanten kunnen nu gewoon betalen met iDeal.

iDeal Extentie van Magento Core:
http://www.magentocommerce.com/magento-connect/Magento+Core/extension/159/ideal-extension

 
Magento Community Magento Community
Magento Community
Magento Community
 
fourroses
Sr. Member
 
Total Posts:  125
Joined:  2009-08-19
 

Dan heb je zeker de basic versie van iDeal?
Tot heden niet gelukt met ABN advanced ideal only internetkassa..

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
    Back to top